maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Вілон Кард
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 691e7a5e-b718-4d2a-b876-9564a07fda74
  playerICName: Френк Бркус
  playerOOCName: artist_
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Несі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Богдан 'Вихор' Верховенко
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Вальк ''Темнота''
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Ендрю 'Права Клешня'  Бріггс
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 8d6a73d6-e274-4820-9cf5-7b12e580af09
  playerICName: Молода Королева (XY)
  playerOOCName: crecerua
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  playerICName: Молода Паразит (XX-472)
  playerOOCName: EmeraldGaming
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  playerICName: Молода Паразит (XX-501)
  playerOOCName: EmeraldGaming
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  playerICName: Молода Паразит (XX-925)
  playerOOCName: EmeraldGaming
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  playerICName: Молода Дрон (XX-775)
  playerOOCName: EmeraldGaming
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  playerICName: Молода Паразит (XX-827)
  playerOOCName: EmeraldGaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Келі Джонес
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMChiefMP
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-159)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Старша Мала Носійка (PP-234)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Мала Бігунка (XX-327)
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Мала Бігунка (XX-518)
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Плювака (XX-801)
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Паразит (XX-193)
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Мала Бігунка (XX-130)
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Мала Бігунка (XX-625)
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Мала Бігунка (XX-191)
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Мала Бігунка (XX-506)
  playerOOCName: NEXAR
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Тейгіо
  playerOOCName: Pgriha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc6c5d25-2bb2-4625-8969-a89041597dd4
  playerICName: Куроме Нявковська
  playerOOCName: potatoed
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Віктор Лангстон
  playerOOCName: Pyrizhok
- antagPrototypes: []
  jobPrototypes:
  - CMAuxiliarySupportOfficer
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: f70dd985-0aaa-4c20-87e0-fc5b0cd047a4
  playerICName: Саша 'Сестра' Сінклер
  playerOOCName: Robustik
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Преторіанець (SH-18)
  playerOOCName: Shadow_Striker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Максим 'Ліва Клешня' Пунішов
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Мізукі 'Тиша' Акіхара
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Делма 'Астарт' Фоксел
  playerOOCName: Vadimilian
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: ed7ab980-8630-4839-99ea-ee91af0a2294
  playerICName: Олег 'Груша' Грушка
  playerOOCName: Vik2014c
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=green]Останнього ксеноїда було знищено. Дихати знову безпечно... Поки що.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26697
endTick: 12447528
duration: 01:01:54.9018070
fileCount: 405
size: 68788632
uncompressedSize: 442770817
endTime: 2.09:37:37.9534982
...
